Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 469080 - Review Request: pidgin-musictracker - plugin for Pidgin which displays the music track currently playing in the status message
Summary: Review Request: pidgin-musictracker - plugin for Pidgin which displays the mu...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2008-10-29 19:30 UTC by Jon Hermansen
Modified: 2009-05-22 17:04 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-12-17 08:22:28 UTC


Attachments (Terms of Use)

Description Jon Hermansen 2008-10-29 19:30:58 UTC
Spec URL: http://crowdsurfoffacliff.com/work/pidgin-musictracker.spec
SRPM URL: http://crowdsurfoffacliff.com/work/pidgin-musictracker-0.4.1-1.fc10.src.rpm
Description: Musictracker is a plugin for Pidgin which displays the music
track currently playing in your status.

Currently supported players: Amarok, Rhythmbox, Audacious, XMMS,
MPC/MPD, Exaile, Banshee, Quod Libet.

Comment 1 Jon Hermansen 2008-10-29 19:33:55 UTC
Sorry, I neglected to mention that this is my first package, and also that I need a sponsor.

Comment 2 Fabian Affolter 2008-11-03 11:29:51 UTC
Just some small comments on your spec file

The current version is 0.4.11, perhaps you should update your spec file to reflect the latest upstream version.

- Your Source0 is not working...it should be something like 
  http://%{name}.googlecode.com/files/%{name}-%{version}.tar.bz2

- In your %prep section: %setup -q is enough, because the upstream name is now pidgin-musictracker and no longer musictracker like in the version you packed.

- You can use " find %{buildroot} -name '*.la' -exec rm -f {} ';' " in the %install section to remove the *.la. This way to don't need to exclude those files in the %files section.

Comment 3 Fabian Affolter 2008-11-13 09:48:12 UTC
To find a sponsor it helps do do some informal reviews and submit some more packages.

Comment 4 Fabian Affolter 2008-11-19 11:01:44 UTC
If you are looking for doing a review, check out https://bugzilla.redhat.com/show_bug.cgi?id=471575

Comment 5 Fabian Affolter 2008-11-26 09:51:11 UTC
ping?

Comment 6 Fabian Affolter 2008-12-10 16:56:13 UTC
It seems that you are no longer interested to bring this package into Fedora.  Is that right?

I'm asking because there is a new review request for this package.

https://bugzilla.redhat.com/show_bug.cgi?id=475799

Comment 7 Fabian Affolter 2008-12-17 08:22:28 UTC
I'm close this Review request because there is an other one and the reporter seems to be not longer interested.


Note You need to log in before you can comment on or make changes to this bug.